## pyjunitxml 0.6

=== debian/changelog ===
pyjunitxml (0.6-1.1ubuntu1) xenial; urgency=medium

  * Fix test failures with python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Apr 2016 20:53:30 +0200

pyjunitxml (0.6-1.1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:50:33 +0000

pyjunitxml (0.6-1.1) unstable; urgency=low

  * NMU with the maintainer's consent.
  * Move to dh compat level 9.
  * Move to 3.0 (quilt) source format.
  * Drop unused python-docutils build dependency (Closes: #635255)
  * Convert from cdbs to dh and pybuild, to ease adding support for Python 3.
    This also drops the obsolete python-support. (Closes: #711375)
  * Build a python3-junitxml package. (Closes: #674858)
  * debian/copyright: Move to copyright format 1.0.
  * Bump to Standards-Version 3.9.4.

 -- Martin Pitt <mpitt@debian.org>  Thu, 06 Jun 2013 16:50:21 +0100

pyjunitxml (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Sun, 12 Sep 2010 10:53:42 +1200

pyjunitxml (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Sat, 12 Dec 2009 23:45:43 +1100

pyjunitxml (0.3-1) karmic; urgency=low

  * Upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Thu, 24 Sep 2009 10:26:23 +1000

pyjunitxml (0.2-1) unstable; urgency=low

  * Initial release. Closes: #547492

 -- Robert Collins <robertc@robertcollins.net>  Sun, 20 Sep 2009 17:19:22 +1000
