=== debian/control ===
Source: pyjunitxml
Section: python
Priority: optional
Maintainer: Robert Collins <robertc@robertcollins.net>
Build-Depends: debhelper (>= 9), 
 python-all (>= 2.6.6-3~),
 python3-all,
 dh-python
Build-Depends-Indep: subunit (>= 0.0.2), python3-subunit
Standards-Version: 3.9.4
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.0

Package: python-junitxml
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: PyUnit extension for reporting in JUnit compatible XML
 A PyUnit extension to output JUnit compatible XML.

Package: python3-junitxml
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: PyUnit extension for reporting in JUnit compatible XML
 A PyUnit extension to output JUnit compatible XML.
