## pyjunitxml 0.7

=== debian/changelog ===
pyjunitxml (0.7-3) unstable; urgency=medium

  * Team upload
  * Ignore .egg-info diff (Closes: #1046410)

  [ RoseSecurity ]
  * Update Debian Control Uploader (Closes: #1055621)

 -- Bastian Germann <bage@debian.org>  Mon, 25 Nov 2024 20:51:33 +0000

pyjunitxml (0.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends-Indep: Drop versioned constraint on subunit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:12:52 +0000

pyjunitxml (0.7-1) unstable; urgency=medium

  * New upstream version 0.7
  * Adopt with Python Team maintenance (Closes: #920501)
  * d/watch: Add launchpad URL scanning
  * Rebase patches on new upstream version
  * Raise debhelper version to 13
  * Fix some lintian issues

 -- Bastian Germann <bage@debian.org>  Thu, 21 Oct 2021 13:35:51 +0200

pyjunitxml (0.6-2) unstable; urgency=medium

  * QA upload.
  * Change Maintainer to QA team
  * Drop python2 support; Closes: #937462

 -- Sandro Tosi <morph@debian.org>  Thu, 14 Nov 2019 16:19:09 -0500

pyjunitxml (0.6-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix emission of skipped tests. (Closes: #874354)
  * Add a Homepage field. (Closes: #787532)
  * Rewrite long description. (Closes: #551313)
  * Update d/copyright links to use https (policy 4.0.0).
  * Declare compliance with policy version 4.1.1.

 -- Helmut Grohne <h.grohne@intenta.de>  Tue, 17 Oct 2017 11:21:44 +0200

pyjunitxml (0.6-1.2) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS (test suite failure with Python 3.5, Closes: #802124).

 -- Helmut Grohne <h.grohne@intenta.de>  Wed, 26 Jul 2017 11:18:56 +0200
