=== debian/control ===
Source: pyjunitxml
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Rosenfeld <rosesecurityresearch@proton.me>
Build-Depends: debhelper-compat (= 13),
 python3-all,
 dh-python
Build-Depends-Indep: subunit, python3-subunit
Standards-Version: 4.1.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyjunitxml
Vcs-Git: https://salsa.debian.org/python-team/packages/pyjunitxml.git
Homepage: https://launchpad.net/pyjunitxml

Package: python3-junitxml
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: PyUnit extension for reporting in JUnit compatible XML
 junitxml is a Python module for recording test results from a stdlib unittest
 runner in a JUnit compatible XML stream.
 .
 This package contains the junitxml module for Python 3.x.
