=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

# run tests the normal way, and then through subunit
override_dh_auto_test:
	dh_auto_test
	python3 -m subunit.run junitxml.test_suite | tee tests.log | subunit-stats || subunit-filter < tests.log | subunit2pyunit

override_dh_installdocs:
	dh_installdocs NEWS README
